﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{184DCB67-8FA0-4E88-A683-1D00DCA2787A}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Kursach</RootNamespace>
    <AssemblyName>Kursach</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.1.1.1\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.HashCode, Version=1.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.HashCode.1.1.1\lib\net461\Microsoft.Bcl.HashCode.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Data.SqlClient, Version=1.13.20136.2, Culture=neutral, PublicKeyToken=23ec7fc2d6eaa4a5, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Data.SqlClient.1.1.3\lib\net46\Microsoft.Data.SqlClient.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.EntityFrameworkCore, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.EntityFrameworkCore.3.1.25\lib\netstandard2.0\Microsoft.EntityFrameworkCore.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.EntityFrameworkCore.Abstractions, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.EntityFrameworkCore.Abstractions.3.1.25\lib\netstandard2.0\Microsoft.EntityFrameworkCore.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.EntityFrameworkCore.Relational, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.EntityFrameworkCore.Relational.3.1.25\lib\netstandard2.0\Microsoft.EntityFrameworkCore.Relational.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.EntityFrameworkCore.SqlServer, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.EntityFrameworkCore.SqlServer.3.1.25\lib\netstandard2.0\Microsoft.EntityFrameworkCore.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Caching.Abstractions, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Caching.Abstractions.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Caching.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Caching.Memory, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Caching.Memory.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Caching.Memory.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Configuration, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Configuration.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Configuration.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Configuration.Abstractions, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Configuration.Abstractions.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Configuration.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Configuration.Binder, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Configuration.Binder.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Configuration.Binder.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.DependencyInjection, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.3.1.25\lib\net461\Microsoft.Extensions.DependencyInjection.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.DependencyInjection.Abstractions, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.Abstractions.3.1.25\lib\netstandard2.0\Microsoft.Extensions.DependencyInjection.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Logging, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Logging.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Logging.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Logging.Abstractions, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Logging.Abstractions.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Logging.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Options, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Options.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Options.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Primitives, Version=3.1.25.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Primitives.3.1.25\lib\netstandard2.0\Microsoft.Extensions.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Identity.Client, Version=3.0.8.0, Culture=neutral, PublicKeyToken=0a613f4dd989e8ae, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Identity.Client.3.0.8\lib\net45\Microsoft.Identity.Client.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.JsonWebTokens, Version=5.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.JsonWebTokens.5.5.0\lib\net461\Microsoft.IdentityModel.JsonWebTokens.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.Logging, Version=5.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.Logging.5.5.0\lib\net461\Microsoft.IdentityModel.Logging.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.Protocols, Version=5.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.Protocols.5.5.0\lib\net461\Microsoft.IdentityModel.Protocols.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.Protocols.OpenIdConnect, Version=5.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.Protocols.OpenIdConnect.5.5.0\lib\net461\Microsoft.IdentityModel.Protocols.OpenIdConnect.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.Tokens, Version=5.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.Tokens.5.5.0\lib\net461\Microsoft.IdentityModel.Tokens.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.10.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Immutable, Version=1.2.5.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Collections.Immutable.1.7.1\lib\net461\System.Collections.Immutable.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Annotations, Version=4.2.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ComponentModel.Annotations.4.7.0\lib\net461\System.ComponentModel.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Common, Version=4.1.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Data.Common.4.3.0\lib\net451\System.Data.Common.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Diagnostics.DiagnosticSource, Version=4.0.5.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Diagnostics.DiagnosticSource.4.7.1\lib\net46\System.Diagnostics.DiagnosticSource.dll</HintPath>
    </Reference>
    <Reference Include="System.IdentityModel" />
    <Reference Include="System.IdentityModel.Tokens.Jwt, Version=5.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IdentityModel.Tokens.Jwt.5.5.0\lib\net461\System.IdentityModel.Tokens.Jwt.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.6.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.7.1\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="UIAutomationProvider" />
    <Reference Include="WindowsBase" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AdminForms\AdminForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\AdminForm.Designer.cs">
      <DependentUpon>AdminForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\CardList\ClubCardForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\CardList\ClubCardForm.Designer.cs">
      <DependentUpon>ClubCardForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\CardList\AddCardForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\CardList\AddCardForm.Designer.cs">
      <DependentUpon>AddCardForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\CardList\UpdateCardForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\CardList\UpdateCardForm.Designer.cs">
      <DependentUpon>UpdateCardForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\ClientList\AddClientForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\ClientList\AddClientForm.Designer.cs">
      <DependentUpon>AddClientForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\ComputerList\ComputerListForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\ComputerList\ComputerListForm.Designer.cs">
      <DependentUpon>ComputerListForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\ComputerList\AddCompForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\ComputerList\AddCompForm.Designer.cs">
      <DependentUpon>AddCompForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\ComputerList\UpdateCompForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\ComputerList\UpdateCompForm.Designer.cs">
      <DependentUpon>UpdateCompForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\Employees\AddEmployeeForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\Employees\AddEmployeeForm.Designer.cs">
      <DependentUpon>AddEmployeeForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\Employees\UpdateEmployeeForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\Employees\UpdateEmployeeForm.Designer.cs">
      <DependentUpon>UpdateEmployeeForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\Rents\CurrentRentsForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\Rents\CurrentRentsForm.Designer.cs">
      <DependentUpon>CurrentRentsForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\Rents\AddRentForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\Rents\AddRentForm.Designer.cs">
      <DependentUpon>AddRentForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\Rents\CheckForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\Rents\CheckForm.Designer.cs">
      <DependentUpon>CheckForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\Rents\RentsHistoryForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\Rents\RentsHistoryForm.Designer.cs">
      <DependentUpon>RentsHistoryForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\Rents\UpdateRentForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\Rents\UpdateRentForm.Designer.cs">
      <DependentUpon>UpdateRentForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ClientForms\ClubCardForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ClientForms\ClubCardForm.Designer.cs">
      <DependentUpon>ClubCardForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ClientForms\ClientRentsForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ClientForms\ClientRentsForm.Designer.cs">
      <DependentUpon>ClientRentsForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ClientForms\ComputersForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ClientForms\ComputersForm.Designer.cs">
      <DependentUpon>ComputersForm.cs</DependentUpon>
    </Compile>
    <Compile Include="EntityManager.cs" />
    <Compile Include="AdminForms\ClientList\ClientListForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\ClientList\ClientListForm.Designer.cs">
      <DependentUpon>ClientListForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForms\ClientList\UpdateClientForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForms\ClientList\UpdateClientForm.Designer.cs">
      <DependentUpon>UpdateClientForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ClientForms\ClientForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ClientForms\ClientForm.Designer.cs">
      <DependentUpon>ClientForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="RegistrationForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RegistrationForm.Designer.cs">
      <DependentUpon>RegistrationForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Views\Available_computer.cs" />
    <Compile Include="Entities\Card_type.cs" />
    <Compile Include="Entities\Client.cs" />
    <Compile Include="Entities\Club_card.cs" />
    <Compile Include="Entities\Computer.cs" />
    <Compile Include="Entities\Computer_parameter.cs" />
    <Compile Include="Entities\Computer_type.cs" />
    <Compile Include="Entities\Employee.cs" />
    <Compile Include="AuthorizationForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AuthorizationForm.Designer.cs">
      <DependentUpon>AuthorizationForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Entities\Inspection.cs" />
    <Compile Include="ComputerClubModel.cs" />
    <Compile Include="Entities\Position.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Entities\Rent.cs" />
    <Compile Include="Entities\Rented_computer.cs" />
    <Compile Include="Views\Rent_info.cs" />
    <Compile Include="Entities\Set_of_component.cs" />
    <EmbeddedResource Include="AdminForms\AdminForm.resx">
      <DependentUpon>AdminForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\CardList\AddCardForm.resx">
      <DependentUpon>AddCardForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\CardList\ClubCardForm.resx">
      <DependentUpon>ClubCardForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\CardList\UpdateCardForm.resx">
      <DependentUpon>UpdateCardForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\ClientList\AddClientForm.resx">
      <DependentUpon>AddClientForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\ComputerList\AddCompForm.resx">
      <DependentUpon>AddCompForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\ComputerList\ComputerListForm.resx">
      <DependentUpon>ComputerListForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\ComputerList\UpdateCompForm.resx">
      <DependentUpon>UpdateCompForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\Employees\AddEmployeeForm.resx">
      <DependentUpon>AddEmployeeForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\Employees\UpdateEmployeeForm.resx">
      <DependentUpon>UpdateEmployeeForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\Rents\AddRentForm.resx">
      <DependentUpon>AddRentForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\Rents\CheckForm.resx">
      <DependentUpon>CheckForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\Rents\CurrentRentsForm.resx">
      <DependentUpon>CurrentRentsForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\Rents\RentsHistoryForm.resx">
      <DependentUpon>RentsHistoryForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\Rents\UpdateRentForm.resx">
      <DependentUpon>UpdateRentForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AuthorizationForm.resx">
      <DependentUpon>AuthorizationForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\ClientList\ClientListForm.resx">
      <DependentUpon>ClientListForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForms\ClientList\UpdateClientForm.resx">
      <DependentUpon>UpdateClientForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ClientForms\ClientForm.resx">
      <DependentUpon>ClientForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ClientForms\ClientRentsForm.resx">
      <DependentUpon>ClientRentsForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ClientForms\ClubCardForm.resx">
      <DependentUpon>ClubCardForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ClientForms\ComputersForm.resx">
      <DependentUpon>ComputersForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="RegistrationForm.resx">
      <DependentUpon>RegistrationForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Resources\cards.png" />
    <Content Include="Resources\logo.ico" />
    <Content Include="Resources\pc.png" />
    <Content Include="Resources\rent.png" />
    <Content Include="Resources\user.jpg" />
    <None Include="Resources\user.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="..\packages\Microsoft.Data.SqlClient.SNI.1.1.0\build\net46\Microsoft.Data.SqlClient.SNI.targets" Condition="Exists('..\packages\Microsoft.Data.SqlClient.SNI.1.1.0\build\net46\Microsoft.Data.SqlClient.SNI.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Данный проект ссылается на пакеты NuGet, отсутствующие на этом компьютере. Используйте восстановление пакетов NuGet, чтобы скачать их.  Дополнительную информацию см. по адресу: http://go.microsoft.com/fwlink/?LinkID=322105. Отсутствует следующий файл: {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Data.SqlClient.SNI.1.1.0\build\net46\Microsoft.Data.SqlClient.SNI.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Data.SqlClient.SNI.1.1.0\build\net46\Microsoft.Data.SqlClient.SNI.targets'))" />
    <Error Condition="!Exists('..\packages\System.Runtime.WindowsRuntime.4.7.0\build\net461\System.Runtime.WindowsRuntime.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\System.Runtime.WindowsRuntime.4.7.0\build\net461\System.Runtime.WindowsRuntime.targets'))" />
    <Error Condition="!Exists('..\packages\System.Runtime.WindowsRuntime.UI.Xaml.4.7.0\build\net461\System.Runtime.WindowsRuntime.UI.Xaml.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\System.Runtime.WindowsRuntime.UI.Xaml.4.7.0\build\net461\System.Runtime.WindowsRuntime.UI.Xaml.targets'))" />
  </Target>
  <Import Project="..\packages\System.Runtime.WindowsRuntime.4.7.0\build\net461\System.Runtime.WindowsRuntime.targets" Condition="Exists('..\packages\System.Runtime.WindowsRuntime.4.7.0\build\net461\System.Runtime.WindowsRuntime.targets')" />
  <Import Project="..\packages\System.Runtime.WindowsRuntime.UI.Xaml.4.7.0\build\net461\System.Runtime.WindowsRuntime.UI.Xaml.targets" Condition="Exists('..\packages\System.Runtime.WindowsRuntime.UI.Xaml.4.7.0\build\net461\System.Runtime.WindowsRuntime.UI.Xaml.targets')" />
</Project>